Support » Plugins and Hacks » [Plugin: IE Warning] not working

  • i used this plugin with three of my blogs. two of them use wp 2.7, a third wpmu 2.6.5, all using different themes – this message never shows up (ie6 with default plugin settings). however, i can see the warning in the source-code.

Viewing 1 replies (of 1 total)
Viewing 1 replies (of 1 total)
  • The topic ‘[Plugin: IE Warning] not working’ is closed to new replies.